::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 8px
}

::-webkit-scrollbar-track {
    background-color: rgba(255, 255, 255, .1);
    border-radius: 8px
}

::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: rgba(156, 156, 156, .6)
}

.popup-tlds {
    width: 420px;
}

.popup-tlds h3 {
    font-size: 11px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e6e6e6;
    text-align: center;
    text-transform: uppercase;
}

.popup-tlds-list {
    clear: both;
    width: 400px;
    margin-right: auto;
    margin-left: auto;
}

.popup-tlds-list li {
    display: inline-block;
    float: left;
    margin-bottom: 15px;
}

.popup-tlds-list-tld {
    width: 200px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}

.popup-tlds-list-tld2 {
    width: 250px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 150px;
}

.popup-tlds-list-menu {
    width: 200px;
}

.popup-tlds-list-menu2 {
    width: 160px;
}

.cart-popup-wrapper {
    display: none;
    width: 850px;
    clear: both;
    position: absolute;
    top: 400px;
    z-index: 10001;
}

.cart-popup-wrapper2 {
    width: 450px;
    clear: both
}

.cart-popup2 {
    float: left;
    width: 450px;
    background-color: #FFF;
    -webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, .3);
    box-shadow: 0 0 0 10px rgba(0, 0, 0, .3)
}

.cart-popup {
    float: left;
    width: 850px;
    background-color: #FFF;
    -webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, .3);
    box-shadow: 0 0 0 10px rgba(0, 0, 0, .3)
}

.popup-head {
    background-color: #FFF;
    background-image: url(/images/shopping-cart/popups/bg-head.jpg);
    background-repeat: repeat-x;
    background-position: center bottom;
    width: 830px;
    display: block;
    float: left;
    padding: 10px
}

.popup-head2 {
    background-color: #FFF;
    background-image: url(/images/shopping-cart/popups/bg-head.jpg);
    background-repeat: repeat-x;
    background-position: center bottom;
    width: 430px;
    display: block;
    float: left;
    padding: 10px
}

.popup-head h1, .popup-head2 h1 {
    font-size: 31px;
    font-weight: 700;
    text-transform: uppercase;
    color: #0984D3;
    display: block;
    float: left;
    width: 140px;
    padding-top: 60px;
    padding-bottom: 20px;
    margin-right: 20px;
    margin-left: 20px;
    background-image: url(/images/shopping-cart/tool.png);
    background-repeat: no-repeat;
    background-position: center top;
    text-align: center;
}

.popup-head-content {
    width: 630px;
    float: left;
    position: relative;
}

.popup-head-content h2 {
    font-size: 13px;
    font-weight: 700;
    color: #333;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #f5f5f5;
    line-height: 1.6em;
    margin-bottom: 10px;
    padding-bottom: 10px
}

.popup-head-content p {
    font-size: 11px
}

.popup-head-platform-link {
    background-image: url(/images/shopping-cart/popups/bg-platformlink.jpg), url(/images/shopping-cart/popups/bg-platformlink2.jpg);
    background-position: right center, center center;
    background-repeat: no-repeat, repeat-x;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    color: #333;
    display: inline-block;
    background-color: #FFF;
    border: 1px solid #d6d4d4;
    padding-right: 40px;
    padding-left: 7px;
    line-height: 22px;
    padding-top: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.cart-headlink {
    color: #0055c9;
    font-weight: 700
}

.popup-content {
    width: 820px;
    float: left;
    padding: 10px 15px
}

.popup-content2 {
    width: 430px;
    float: left;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
}

.popup-intro p {
    font-size: 11px;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 10px;
}

.cart-popup-features {
}

.cart-features {
    float: left;
    width: 335px
}

.cart-features-articles {
    float: left;
    width: 335px
}

.cart-features-articles p {
    font-size: 13px;
    margin-bottom: 10px
}

.cart-articles-list-wrapper {
    float: left;
    width: 400px
}

.cart-articles-list {
    margin-bottom: 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #f7f7f7;
    width: 390px;
    float: left;
    padding: 5px
}

.cart-articles-words {
    width: 175px;
    font-size: 13px
}

.cart-articles-articles {
    width: 155px;
    font-size: 13px
}

.cart-articles-list li {
    display: inline-block;
    float: left
}

.cart-articles-radio {
    margin-right: 5px
}

.cart-articles-other h3 {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase
}

.input-articles {
    width: 50px
}

.articles-radio {
    width: 22px;
    font-size: 13px
}

.articles-select-words {
    width: 170px;
    margin-top: 25px
}

.cart-features-articles h2, .cart-articles-list-wrapper h2, .cart-articles-price {
    font-size: 15px;
    font-weight: 700
}

.cart-articles-other, .cart-articles-words2 {
    width: 180px;
    font-size: 13px
}

.cart-features-head {
    background-repeat: no-repeat;
    background-position: left center;
    width: 335px;
    height: 118px
}

.cart-features-head h2 {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: right;
    padding-top: 55px
}

.cart-features-ecom {
    background-image: url(/images/shopping-cart/popups/img-ecom.jpg);
    margin-bottom: 10px
}

.cart-features-jobboards {
    background-image: url(/images/shopping-cart/popups/img-jobboards.jpg);
    margin-bottom: 10px
}

.cart-features-realestate {
    background-image: url(/images/shopping-cart/popups/img-realestate.jpg);
    margin-bottom: 10px
}

.cart-features-sitebuilder {
    background-image: url(/images/shopping-cart/popups/img-sitebuilder.jpg);
    margin-bottom: 10px
}

.cart-features-recipe {
    background-image: url(/images/shopping-cart/popups/img-recipe.jpg);
    margin-bottom: 10px
}

.cart-features-parking {
    background-image: url(/images/shopping-cart/popups/img-parking.jpg);
    margin-bottom: 10px
}

.cart-features-video {
    background-image: url(/images/shopping-cart/popups/img-video.jpg);
    margin-bottom: 10px
}

.cart-features-hosting {
    background-image: url(/images/shopping-cart/popups/img-hosting.jpg);
    margin-bottom: 10px
}

.cart-features-leadgen {
    background-image: url(/images/shopping-cart/popups/img-leadgen.jpg);
    margin-bottom: 10px
}

.cart-features-list li {
    font-size: 11px;
    color: #666;
    font-weight: 700;
    text-align: right;
    margin-bottom: 3px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #f5f5f5;
    text-transform: capitalize;
    height: 19px;
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 1.5em
}

.cart-platform-items {
    float: left;
    width: 150px
}

.cart-platform-items h3 {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    color: #666;
    text-align: center;
    line-height: 1.5em;
    margin-bottom: 6px;
    margin-top: 10px
}

.cart-platform-box {
    text-align: center;
    border: 1px solid #cbd0d1;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, .05);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .05);
    -webkit-border-radius: 5px;
    border-radius: 5px
}

.cart-platform-box h4 {
    font-size: 17px;
    font-weight: 700;
    color: #4e5558;
    margin: 0 0 5px
}

.cart-platform-box h5 {
    font-size: 11px;
    font-weight: 700;
    color: #4e5558;
    margin: 0 0 5px;
    line-height: 13px;
}

.cart-platform-box p {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    color: #8f989d;
    line-height: 11px
}

.cart-items-head {
    height: 118px
}

.cart-items-list li {
    font-size: 11px;
    color: #666;
    font-weight: 700;
    text-align: center;
    margin-bottom: 3px;
    padding-bottom: 4px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #f5f5f5;
    text-transform: capitalize;
    padding-top: 4px;
    height: 19px;
    line-height: 1.5em
}

.cart-parking-content {
}

.cart-parking-content p {
    font-size: 11px;
    padding-right: 10px;
    padding-left: 10px
}

.cart-platform-list {
    background-color: #FFF;
    width: 160px;
    border: 1px solid #d6d4d4;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, .05);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .05);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    line-height: 1.6em;
    padding: 10px;
    z-index: 10002;
}

.cart-platform-list a:link, .cart-platform-list a:visited {
    color: #333
}

.cart-platform-list a:hover {
    color: #666
}

.cart-platform-list ul li ul li {
    font-size: 11px;
    font-weight: 400;
    color: #333;
    text-transform: capitalize;
    padding-left: 10px
}

.cart-popup-domains {
    background-color: #FFF;
    width: 200px;
    border: 1px solid #d6d4d4;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, .05);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .05);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    z-index: 10002;
}

.cart-popup-domains ul {
    width: 190px;
    overflow: auto;
    max-height: 230px;
    clear: both;
    display: block;
    -webkit-appearance: none;
    padding: 5px;
    line-height: 1.6em;
}

.cart-popup-domains h3 {
    background-color: #f5f5f5;
    display: block;
    clear: both;
    height: 30px;
    padding: 5px
}

.cart-platform-list ul li, .cart-popup-domains li {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase
}

.popup-head-alert2 {
    background-color: #FFF;
    background-image: url(/images/shopping-cart/popups/bg-head.jpg);
    background-repeat: repeat-x;
    background-position: center bottom;
    width: 430px;
    display: block;
    float: left;
    padding: 20px 10px 10px;
    overflow: hidden;
}

.popup-head-alert {
    background-color: #FFF;
    background-image: url(/images/shopping-cart/popups/bg-head.jpg);
    background-repeat: repeat-x;
    background-position: center bottom;
    width: 830px;
    display: block;
    float: left;
    padding: 20px 10px 10px
}

.popup-head-alert h1, .popup-head-alert2 h1 {
    font-size: 31px;
    font-weight: 700;
    text-transform: uppercase;
    color: #333;
    display: block;
    float: left;
    width: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-right: 20px;
    margin-left: 20px;
    background-image: url(/images/shopping-cart/icon-alert.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.popup-head-content-alert {
    width: 630px;
    float: left;
    position: relative
}

.popup-head-content-alert h2 {
    font-size: 15px;
    font-weight: 700;
    color: #333;
    margin-bottom: 10px
}

.popup-alert-content {
    max-height: 200px;
    margin-bottom: 30px;
    display: block;
    width: 820px;
    float: left;
    overflow-y: auto;
    overflow-x: hidden
}

.row-gray {
    background-color: #F6F6F6
}

.alert-domain-list-row {
    width: 760px;
    clear: both;
    float: left;
    padding: 5px 20px
}

.alert-domain-list-row li {
    display: inline-block;
    float: left;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px
}

.alert-domain-list-row-d1 {
    width: 300px;
    margin-right: 5px;
    font-size: 13px
}

.alert-domain-list-row-d2 {
    width: 300px;
    margin-right: 5px;
    font-size: 11px
}








#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    display:none;
    background: #aaaaaa url(/images/jquery-ui/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat;
    opacity: .30;
}